function love.load()
love.filesystem.setIdentity(love.filesystem.getIdentity(),true)
File=require("file")
a=require("input")
d=a.new({keyboard=true})
d.mapping("keyboard","add",{syml={"w","up"},cmd="up",locked=false,type="movement"})
d.mapping("keyboard","export","test.toml")
end
function love.update(dt)
  
end
